<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Tenoco.net</title>
    <link rel="stylesheet" href="/_dist_/index.css" />
  </head>
  <body>
    <div id="root"></div>
    <script type="module" src="/_dist_/client/index.js"></script>
  </body>
</html>
